Logo Eng2ita
ENG2ITA Community Versione lo-fi
18/12/2017, 10:02 *
Benvenuto, Visitatore. Per favore, effettua il login o registrati.
Hai perso la tua email di attivazione?

Login con username, password e lunghezza della sessione
E' stata disabilitata la ricerca ai visitatori! 
   Home   Sitemap Regolamento del forum Login Registrati  
Pagine: 1 2 3
  Stampa  
Questo topic non e' stato ancora votato!
Non hai ancora votato questo topic. Seleziona una valutazione:
Autore Topic: Java Runtime Environment (JRE)  (Letto 29756 volte)
0 Utenti e 1 Visitatore stanno guardando questo topic.
oldfaschion
Advanced Member
****

Karma: -113
Offline Offline

Post: 301


« il: 07/03/2009, 00:16 »

Non riesco a scarica re java runtime Environment (JRE) 5.0 o in alternativa utilizzare l'ultima versione di Java Runtime Environment (JRE) 6.0

qualcuno sa consigliarmi da dove scaricarli
Loggato
ENG2ITA Community
« il: 07/03/2009, 00:16 »

 Loggato
rainforest
Eng2ita Staff
***

Karma: 126
Offline Offline

Post: 1190



« Rispondi #1 il: 07/03/2009, 00:39 »

https://cds.sun.com/is-bin/INTERSHOP.enfinity/WFS/CDS-CDS_Developer-Site/en_US/-/USD/ViewProductDetail-Start?ProductRef=jre-1.5.0_17-oth-JPR@CDS-CDS_Developer

Ciao
Loggato

     
If you are thinking 1 year ahead, sow seeds. If you are thinking 10 years ahead, plant a tree. If you are thinking 100 years ahead, educate the people.
oldfaschion
Advanced Member
****

Karma: -113
Offline Offline

Post: 301


« Rispondi #2 il: 07/03/2009, 08:42 »

ben gentile, grazie

volevo chiederti ma è meglio se installo la versione 6.0 oppure potrei incontrare dei problemi di affidabilità su win98.
se + melgio mi posteresti anche il link della versione 6?

grazie
Loggato
rainforest
Eng2ita Staff
***

Karma: 126
Offline Offline

Post: 1190



« Rispondi #3 il: 07/03/2009, 12:56 »

https://cds.sun.com/is-bin/INTERSHOP.enfinity/WFS/CDS-CDS_Developer-Site/en_US/-/USD/ViewProductDetail-Start?ProductRef=jre-6u12-oth-JPR@CDS-CDS_Developer

Di seguito trovi i collegamenti alle pagine con i SO supportati (Win98SE NON è fra i sistemi supportati da jre6)

http://java.sun.com/j2se/1.5.0/system-configurations.html

http://java.sun.com/javase/6/webnotes/install/system-configurations.html

Comunque google -> Sun Java JRE 5 (o Sun Java JRE 6) e trovi ciò che vuoi..... Wink Grin Grin Grin
« Ultima modifica: 07/03/2009, 13:00 da rainforest » Loggato

     
If you are thinking 1 year ahead, sow seeds. If you are thinking 10 years ahead, plant a tree. If you are thinking 100 years ahead, educate the people.
Max
Amministratore
*****

Karma: 114
Offline Offline

Post: 1569



WWW
« Rispondi #4 il: 07/03/2009, 13:11 »

Posso dare una notizia certa a riguardo.

Tutte le edizioni di  Java Runtime Environment 6.0 fino alla Update 7 (JRE 6u7) sono compatibili in via ufficiosa con Windows 95/98/NT4 SP6a/ME, ma bisogna ignorare l'avviso secondo il quale il sistema potrebbe essere non supportato.

Se si va dopo la Update 7, immagino che non sarà più possibile installare Java Runtime Environment 6.0.

Come installare Java Runtime Environment 6.0 Update 7 (ovvero JRE 6u7) su Windows 95/OSR1/OSR2/98/98 SP1/98 SE/NT4 SP6a/ME:
Avviare il file exe di installazione -> fermarsi alla schermata "Benvenuto su Java"  -> aprire risorse-> andare in %windir%\TEMP [il percorso di default è C:\WINDOWS\TEMP = controllare la linea SET TEMP del tuo C:\AUTOEXEC.BAT o C:\CONFIG.SYS per il percorso esatto se differente da quello di default di Win95/98/ME -> avviare l'installer .MSI!

A questo punto io ti suggerirei di avvalerti della versione 5, poichè non ha molto senso affidarsi a una versione vecchia piena di bug.
Loggato


oldfaschion
Advanced Member
****

Karma: -113
Offline Offline

Post: 301


« Rispondi #5 il: 07/03/2009, 16:49 »

forse volevi dire la verione 6 ?
Loggato
oldfaschion
Advanced Member
****

Karma: -113
Offline Offline

Post: 301


« Rispondi #6 il: 07/03/2009, 16:50 »


grassie
Loggato
uvz
Full Member
***

Karma: 1
Offline Offline

Post: 165


« Rispondi #7 il: 10/03/2009, 18:36 »

http://java.sun.com/javase/downloads/index_jdk5.jsp

con le prime versioni della 6 mi diceva "impossibile installare"
Loggato
oldfaschion
Advanced Member
****

Karma: -113
Offline Offline

Post: 301


« Rispondi #8 il: 28/04/2009, 23:45 »

si grazie ho risolto
Loggato
uvz
Full Member
***

Karma: 1
Offline Offline

Post: 165


« Rispondi #9 il: 21/05/2009, 17:56 »

Java 6.13
nela prima finestra avvisa che si può installare anche se sarebbe meglio avere XP, vado avanti, cambio cartella di destinazione e quando dovrebbe cominciare a installare viene fuori:
Errore 1721. Si è verificato un problema con questo pacchetto di Windows Installer. Impossibile eseguire un programma necessario a completare l'installazione.

Se lancio l'eseguibile dentro TEMP lo trovo in inglese ma non cambia l'errore.

 - - -

Non ricordo dove lo letto. Consigliavano di modificare il numero ver. di Win nel registro per installare un sw per XP.
Il numro del 98 è 4.10.2222. Con il software SIW System Info for Windows viene fuori 4.10.2222.2226. Mai visto, ne sapete qual cosa?
« Ultima modifica: 21/05/2009, 18:22 da uvz » Loggato
BAT
Moderatore cattivo
Eng2ita Staff
***

Karma: 151
Offline Offline

Post: 1531


La conoscenza è potere. La conoscenza rende liberi


WWW
« Rispondi #10 il: 22/05/2009, 18:35 »

Lascia stare Java 6 su Windows 98/ME, e installa al versione 5 in ultima versione
che è certamente compatibile.

Se devi sviluppare in Java invece meglio iniziare direttamente con la 6,
a meno che non hai i soldi per permetterti un PC con XP;
se l'unico SO che hai a disposizione è Win98 puoi anche usare
Java 5, che è stata la versione che ha introdotto le modifiche più
sostanziose al linguaggio; Java 6 ha vare migliorie ed incrementi di prestazioni,
non nuove caratteristiche del linguaggio.
Loggato

Blog: https://zerozerocent.blogspot.com
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE CI ANDRA'
Versione quantistica della legge di Murphy: TUTTO VA MALE CONTEMPORANEAMENTE
uvz
Full Member
***

Karma: 1
Offline Offline

Post: 165


« Rispondi #11 il: 06/06/2009, 13:27 »

java.sun.com/javase/downloads/index_jdk5.jsp
L'ultima JRE è la 5...19 ma non riesco a scaricarla. Si apre una finestra con u form lungo. Da dove posso prelevarla?
Loggato
rainforest
Eng2ita Staff
***

Karma: 126
Offline Offline

Post: 1190



« Rispondi #12 il: 06/06/2009, 21:45 »

https://cds.sun.com/is-bin/INTERSHOP.enfinity/WFS/CDS-CDS_Developer-Site/en_US/-/USD/ViewProductDetail-Start?ProductRef=jre-1.5.0_19-oth-JPR@CDS-CDS_Developer Wink Grin
Loggato

     
If you are thinking 1 year ahead, sow seeds. If you are thinking 10 years ahead, plant a tree. If you are thinking 100 years ahead, educate the people.
uvz
Full Member
***

Karma: 1
Offline Offline

Post: 165


« Rispondi #13 il: 07/06/2009, 18:30 »

perchè Developer? è la ver. JRE normale?
Loggato
rainforest
Eng2ita Staff
***

Karma: 126
Offline Offline

Post: 1190



« Rispondi #14 il: 07/06/2009, 19:14 »

perchè Developer? è la ver. JRE normale?
Perché ha dei dubbi sul MIO link? Huh? Huh? Huh? chair

Guarda che anche il download della ver. 6 ti rimanda a quel sito: https://cds.sun.com/is-bin/INTERSHOP.enfinity/WFS/CDS-CDS_Developer-Site/en_US/-/USD/ViewProductDetail-Start?ProductRef=jre-6u14-oth-JPR@CDS-CDS_Developer (senza compilazione del form..... Grin)

Penso che se compili il form (se lo provi conferma quanto segue..... Wink), verrai reindirizzato al link che ti ho indicato nel post precedente..... Cool

Comunque jre 5 è alla fine..... (ottobre)  Grin Grin Grin
Codice:
J2SE 5.0 is in its Java Technology End of Life (EOL) transition period.
The EOL transition period began April 8th, 2008 and will complete October 30th, 2009,
when J2SE 5.0 will have reached its End of Service Life (EOSL).

Ciao. Smiley
« Ultima modifica: 07/06/2009, 20:09 da rainforest » Loggato

     
If you are thinking 1 year ahead, sow seeds. If you are thinking 10 years ahead, plant a tree. If you are thinking 100 years ahead, educate the people.
Pagine: 1 2 3
  Stampa  
 
Salta a:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines | Sitemap XHTML 1.0 Valido! CSS Valido!

Eng2ita.net - Tutti i diritti riservati ©2006-2015   |   Privacy policy |   Licenza Creative Commons